/* You can add global styles to this file, and also import other style files */

.myBg {
  background-color: #FF000050
}

.node circle {
  fill: #fff;
  stroke: steelblue;
  stroke-width: 3px;
}

.cursor {
  cursor: pointer;
}

.node text {
  font: 12px sans-serif;
}

.link {
  fill: none;
  stroke: #ccc;
  stroke-width: 2px;
}

.margin-bot {
  margin-bottom: 5px;
  margin-left: 30px;
}

.path-textbox {
  background-color: #FFFFFF;
  border-radius: 3px;
  border: 1px solid grey;
}

.border {
  border: 1px solid rgba(70, 130, 180, 0.5);
  border-radius: 5px;
}

.content {
  padding-top: 5px;
  padding-bottom: 5px;
  min-height: calc(100vh - (31px + 50px));
}

.center-row {
  float: none;
  margin: 0 auto;
}

.main-footer {
  padding-top: 5px;
  padding-bottom: 5px;
}

#files-chooser {
  padding-bottom: 5px;
  margin-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  border-bottom: 1px solid rgba(70, 130, 180, 0.5);
}

#file-upload {
  display: none;
}
